{
    "lists": {
        "searched_for": "Gesucht wurde nach",
        "objects_found": "Objekte gefunden",
        "all_objects_shown": "Anzeige aller Objekte",
        "objects_as_grid": "Zeigt Ergebnisse als Raster",
        "browse_objects": "Ergebnisse durchbl\u00e4ttern",
        "objects_as_list": "Zeigt Ergebnisse als Liste",
        "objects_from": "Objekte von",
        "objects_collection": "Objekte aus der Sammlung",
        "from": "von",
        "searched_object_relation": "Gesucht wurden Objekte in Beziehung",
        "objects_related_to": "Objekte in Beziehung zu",
        "searched_in_relation_to": "zu",
        "connector": "und",
        "objects": "Objekte",
        "kind": "der Art",
        "objects_same_kind": "Objekte gleicher Art",
        "related": "mit Bezug",
        "no_valid_search": "Sie haben keinen der vorgeschlagenen Begriffe ausgew\u00e4hlt. Vielleicht hilft die allgemeine Suche nach Begriffen - der Suchschlitz oben links - weiter ...",
        "new_advanced_search": "Neue gezielte Suche",
        "objects_keyword": "Objekte zum Schlagwort",
        "columns_minus": "Eine Spalte weniger im Gitter anzeigen",
        "columns_plus": "Eine Spalte mehr im Gitter anzeigen",
        "rows_minus": "Eine Zeile weniger im Gitter anzeigen",
        "rows_plus": "Eine Zeile mehr im Gitter anzeigen",
        "more_info": "... mehr",
        "refined_search": "Gezielte Suche",
        "fulltextsearch": "Volltextsuche",
        "proposedsearch": "Suchvorschl\u00e4ge",
        "keyword": "Schlagwort",
        "placename": "Ortsname",
        "including_narrower": "einschl. Unterbegriffe",
        "direct": "direkt",
        "undefined": "unbestimmt",
        "undefinedRelation": "in unbestimmter Beziehung zu",
        "collection": "Collection",
        "museum": "Museum",
        "you_may": "You may ...",
        "keyword_not_found": "Nothing found relating to this keyword.",
        "search_keyword_other_collections": "... search for this keyword in other collections of the museum",
        "search_keyword_in_this_version": "... search for this keyword at other places",
        "search_keyword_in_md_nat": "... search for this keyword in the German national version of museum-digital",
        "place_not_found": "Nothing found relating to this placename.",
        "search_place_other_collections": "... search for this placename in other collections of the museum",
        "search_place_in_this_version": "... search for this placename at other places",
        "search_place_in_md_nat": "... search for this placename in the German national version of museum-digital",
        "time_not_found": "Nothing found relating to this point in time.",
        "search_time_other_collections": "... search for this point in time in other collections of the museum",
        "search_time_in_this_version": "... search for this point in time at other places",
        "search_time_in_md_nat": "... search for this point in time in the German national version of museum-digital",
        "fulltext_search_this_version": "... conduct a full-text search",
        "places_for_objects": "Places for objects",
        "time": "Time",
        "actor": "Actor",
        "places": "Places",
        "disambiguation": "Disambiguation",
        "please_narrow_search": "Please narrow your search.",
        "sorted_by": "Sorted by",
        "object_addition": "Addition",
        "object_name": "Object title",
        "inventory_number": "Inventory number",
        "ascending": "Ascending",
        "descending": "Descending",
        "search_mode_raster": "Grid",
        "search_mode_grid": "Grid",
        "search_mode_liste": "List view",
        "search_mode_browse": "Browse mode",
        "search_results_by_museum": "Search results by museum",
        "calculate_distance": "Calculate distance",
        "time_filter_from": "Time filter (start)",
        "time_filter_end": "Time filter (end)",
        "include_indirect_links": "Also display indirect links to places",
        "include_direct_links": "Restrict to direct links only",
        "hide_biographical_markers": "Hide biographical markers",
        "overview": "Overview",
        "hierarchy": "Hierarchy",
        "norm_data": "Norm data",
        "generic": "Generic",
        "partitive": "Partitive",
        "instantial": "Instancial",
        "read_more": "Read more",
        "bibliography": "Bibliography",
        "genealogy": "Genealogy",
        "recent_objects_on": "Recent objects on",
        "search_results_on": "Search results on",
        "refine_search": "Refine search",
        "series": "Object group",
        "exhibition": "Exhibition",
        "please_select_type": "Please select",
        "open_entity_page": "Open page of the entity",
        "searched_place": "Searched place",
        "formulate_stmt_search": "Formulate Statement-Based Search",
        "search_entities": "Search entities",
        "map_source": "Map source",
        "search_event": "Event",
        "search_query_no_result": "No results could be found for your search query.",
        "did_you_mean": "Did you mean to search any of the following?",
        "display_search_string": "Display search string",
        "relevance": "Relevance",
        "what_happened_to_the_objects_and_when": "What happened to the objects and when",
        "by_museum": "By museum",
        "extend_search_by_facets": "Extend current search to include this term",
        "limit_current_search_by_facets": "Modify current search to exclude matches for this term",
        "new_search_from_facets": "Run a new search query for this term",
        "recent_objects": "Recent objects",
        "id_creation_time": "ID \/ Creation time",
        "aesthetics_score": "Aesthetics score",
        "metadata_quality": "Metadata quality"
    }
}